Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235817 - Error Downloading Packages: libidn - 0.6.8-4.x86_64
Summary: Error Downloading Packages: libidn - 0.6.8-4.x86_64
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: libidn
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-10 11:21 UTC by Jarkko
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-11 13:17:11 UTC


Attachments (Terms of Use)

Description Jarkko 2007-04-10 11:21:06 UTC
# yum upgrade
Loading "installonlyn" plugin
Setting up Upgrade Process
Excluding Packages in global exclude list
Finished
Resolving Dependencies
--> Running transaction check
---> Package iputils.x86_64 0:20070202-3.fc7 set to be updated
Checking deps for iputils.x86_64 0-20070202-3.fc7 - u
Checking deps for iputils.x86_64 0-20070202-1.fc7 - None
--> Processing Dependency: libidn.so.11()(64bit) for package: iputils
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
---> Package libidn.x86_64 0:0.6.8-4 set to be updated
Checking deps for libidn.x86_64 0-0.6.8-4 - u

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Updating:
 iputils                 x86_64     20070202-3.fc7   development       129 k
Installing for dependencies:
 libidn                  x86_64     0.6.8-4          development       198 k

Transaction Summary
=============================================================================
Install      1 Package(s)
Update       1 Package(s)
Remove       0 Package(s)

Total download size: 327 k
Is this ok [y/N]: y
Downloading Packages:
http://mirror.hiwaay.net/redhat/fedora/linux/core/development/x86_64/os/Fedora/RPMS/libidn-0.6.8-4.x86_64.rpm:
[Errno 14] HTTP Error 404: Date: Tue, 10 Apr 2007 11:16:51 GMT
Server: Apache/2.0.54 (Fedora)
Vary: accept-language,accept-charset
Accept-Ranges: bytes
Transfer-Encoding: chunked
Content-Type: text/html; charset=iso-8859-1
Content-Language: en

Trying other mirror.
ftp://ftp.funet.fi/pub/mirrors/ftp.redhat.com/pub/fedora/linux/core/development/x86_64/os/Fedora/RPMS/libidn-0.6.8-4.x86_64.rpm:
[Errno 4] IOError: [Errno ftp error] 550 Can't change directory to RPMS: No such
file or directory
Trying other mirror.
http://ftp-stud.fht-esslingen.de/pub/fedora/linux/core/development/x86_64/os/Fedora/RPMS/libidn-0.6.8-4.x86_64.rpm:
[Errno 14] HTTP Error 404: Date: Tue, 10 Apr 2007 11:16:52 GMT
Server: Apache/2.2.3 (Fedora)
Vary: accept-language,accept-charset
Accept-Ranges: bytes
Transfer-Encoding: chunked
Content-Type: text/html; charset=iso-8859-1
Content-Language: en

Trying other mirror.
http://mirrors.kernel.org/fedora/core/development/x86_64/os/Fedora/RPMS/libidn-0.6.8-4.x86_64.rpm:
[Errno 14] HTTP Error 404: Date: Tue, 10 Apr 2007 11:16:56 GMT
Server: Apache/2.2.2 (Fedora)
Content-Length: 269
Content-Type: text/html; charset=iso-8859-1

Trying other mirror.
ftp://ftp.funet.fi/pub/mirrors/ftp.redhat.com/pub/fedora/linux/core/development/x86_64/os/Fedora/RPMS/libidn-0.6.8-4.x86_64.rpm:
[Errno 4] IOError: [Errno ftp error] 550 Can't change directory to RPMS: No such
file or directory
Trying other mirror.
http://srl.cs.jhu.edu/YUM/fedora/core/development/x86_64/os/Fedora/RPMS/libidn-0.6.8-4.x86_64.rpm:
[Errno 14] HTTP Error 404: Date: Tue, 10 Apr 2007 11:16:57 GMT
Server: Apache/2.2.3 (Fedora)
Content-Length: 352
Connection: close
Content-Type: text/html; charset=iso-8859-1

Trying other mirror.
http://mirror.linux.duke.edu/pub/fedora/linux/core/development/x86_64/os/Fedora/RPMS/libidn-0.6.8-4.x86_64.rpm:
[Errno 14] HTTP Error 404: Content-Length: 345
Date: Tue, 10 Apr 2007 10:46:37 GMT
Accept-Ranges: bytes
Content-Type: text/html
Server: lighttpd/1.3.16

Trying other mirror.
http://Download.fedoraproject.org/pub/fedora/linux/core/development/x86_64/os/Fedora/RPMS/libidn-0.6.8-4.x86_64.rpm:
[Errno 14] HTTP Error 404: Date: Tue, 10 Apr 2007 11:17:06 GMT
Server: Apache/2.2.2 (Fedora)
Content-Length: 270
Content-Type: text/html; charset=iso-8859-1

Trying other mirror.
http://ftp.dulug.duke.edu/pub/fedora/linux/core/development/x86_64/os/Fedora/RPMS/libidn-0.6.8-4.x86_64.rpm:
[Errno 14] HTTP Error 404: Content-Length: 345
Date: Tue, 10 Apr 2007 10:46:47 GMT
Accept-Ranges: bytes
Content-Type: text/html
Server: lighttpd/1.3.16

Trying other mirror.
http://download.fedoraproject.org/pub/fedora/linux/core/development/x86_64/os/Fedora/RPMS/libidn-0.6.8-4.x86_64.rpm:
[Errno 14] HTTP Error 404: Date: Tue, 10 Apr 2007 11:23:18 GMT
Server: Apache/2.2.3 (Fedora)
Content-Length: 353
Connection: close
Content-Type: text/html; charset=iso-8859-1

Trying other mirror.
ftp://alviss.et.tudelft.nl/pub/fedora/core/development/x86_64/os/Fedora/RPMS/libidn-0.6.8-4.x86_64.rpm:
[Errno 4] IOError: [Errno ftp error] 550 Failed to change directory.
Trying other mirror.
(2/2): iputils-20070202-3.fc7.x86_64.rpm                        129 kB 00:00


Error Downloading Packages:
  libidn - 0.6.8-4.x86_64: failure: Fedora/RPMS/libidn-0.6.8-4.x86_64.rpm from
development: [Errno 256] No more mirrors to try.

Comment 1 Joe Orton 2007-04-11 13:17:11 UTC
The mirrors were re-organized, I believe; you may need to fetch and install the
new fedora-release manually.  If you still have problems please ask on
fedora-test-list@redhat.com for help.


Note You need to log in before you can comment on or make changes to this bug.